/* New style sheet - Ariel 2018 */

/* Heade menu */
#nav-menu-item-300492 .sub-menu-container, #nav-menu-item-300490 .sub-menu-container {
    display: block !important;
    width: auto;
    right: auto;
    left: auto;
    box-shadow: none;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-posts, #nav-menu-item-300490 .sub-menu-container ul.sub-posts {
    display: none;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 {
    display: block;
    width: 100%;
    background-color: #fff;
    border-left: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
    list-style-type: square;
    color: #0095c5;
    padding-left: 30px;
    padding-top: 10px;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li {
    border: 0;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li a, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li a {
    padding: 0;
    padding-right: 15px;
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: normal;
    font-family: arial;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li a span, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li a span {
    color: #070066 !important;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305796, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305803 {
    list-style: none;
    margin-left: -20px;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305796 a.menu-link.sub-menu-link, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305803 a.menu-link.sub-menu-link {
    font-size: 18px;
}

#nav-menu-item-300492 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305796 a.menu-link.sub-menu-link span, #nav-menu-item-300490 .sub-menu-container ul.sub-menu.menu-odd.menu-depth-1 li#nav-menu-item-305803 a.menu-link.sub-menu-link span {
    color: #3a95c5 !important;
}


div#brief-left-banner {
    position: fixed;
    left: 10px;
    top: 130px;
    height: 600px;
    width: 160px;
}

.sidebar-inner div#brief-sidebar:first-child {
    display: none;
}

#brief-sidebar:nth-child(2) {
    padding-top: 0;
}

#brief-left-banner {
    display: none;
}

.brief-google-ad {
    margin-bottom: 40px;
    min-height: 188px;
}

.top-article-banner {
    margin-bottom: 40px;
}

#page-content article:not(:nth-of-type(1)) {
    padding: 2em 0;
    margin-top: 3em;
    border-top: 3px solid #cde0f5;
}

.page-template-TradingStrategyTemplate nav#main-nav-wrapper ul#menu-menu-1 {
    width: 100%;
}

.home #dailyInsiderBanner-c {
    direction: rtl;
}

.home #dailyInsiderBanner.fixed{
    position: fixed;
    top: 30px;
    margin-right: -6px;
}

.home #dailyInsiderBanner{
    margin: 0;
}

#page-wrapper {
    -webkit-transform-style: unset !important;
}

.home #page-wrapper .vwpc-row:nth-child(4) {
    display: none;
}

#page-wrapper .row.vwpc-row:last-child {
    margin-top: 15px !important;
}

.archive.tag hr {
    display: none;
}


/* more-equities-research-at-tipranks STYLE START */
.more-equities-research-at-tipranks {
    margin-top: 30px;
    border: 1px solid #cde0f5;
    padding: 15px 0 15px 15px;
    margin-left: -15px;
    margin-right: -15px;
}

.more-equities-research-at-tipranks h3{
    font-family: Oswald;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.72;
    color: #272727;
    margin: 0;
    margin-bottom: 45px;
} 

.equities-name {
    font-weight: bold; 
}

.equities-icons {
    display: inline-block;
    background-repeat: no-repeat;
    float: left;
    margin-right: 13px;
    margin-top: -5px;
}

a.equities-link {
    display: inline-block;
    width: 170px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 0.96;
    color: #1d8cd9;
    font-size: 12px;
    font-family: Oswald;
    height: 25px;
}

a.equities-link:nth-child(3) {
    width: 140px;
}

a.equities-link.margin-b-15{
    margin-bottom: 15px;
}

a.equities-link:hover {
    text-decoration: none;
    color: #1d8cd9;
}

.equities-icons.analyst-ratings {
    background-image: url(../img/equities-icons/analyst-ratings.png);
    width: 51px;
    height: 36px;
    margin-top: -18px;
}

.equities-icons.blogger-opinions {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -5px -57px;
    width: 26px;
    height: 23px;
}

.equities-icons.news-sentiment {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -144px -38px;
    width: 24px;
    height: 20px;
}

.equities-icons.stats-charts {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -5px -143px;
    width: 23px;
    height: 21px;
}

.equities-icons.investor-sentiment {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -144px -5px;
    width: 24px;
    height: 20px; 
}

.equities-icons.insider-activity {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -92px -87px;
    width: 24px;
    height: 20px;
}

.equities-icons.hedge-funds {
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -92px -57px;
    width: 24px;
    height: 20px;
}
/* more-equities-research-at-tipranks STYLE END */

span.equities-icons.analyst-ratings {
    margin-right: 9px;
}

span.equities-icons.blogger-opinions {
    margin-right: 10px;
}

.author .about-author.section-container.clearfix.vcard.author {
    margin-top: 0 !important;
    margin-bottom: 50px;
}

.author hr {
    display: none;
}

.author .post-thumbnail {
    margin-left: 0;
}

.single-post .post-content li, .single-post p{
    font-size: initial;
}

li#nav-menu-item-352763 {
    position: relative;
}

li#nav-menu-item-352763:before {
    content: "";
    position: absolute;
    width: 26px;
    height: 11px;
    top: 0;
    right: -6px;
    background-image: url(../img/sprites-icons.png);
    background-repeat: no-repeat;
    background-position: -62px -5px;
}

#serachFormSticky {
    display: none;
    margin: auto;
    background-color: #48525f;
    margin: 17px 0;
}

#serachFormSticky .search-form-holder {
    width: 460px;
    margin: auto;
}

#serachFormSticky input#s {
    background-color: #253241;
    border: 1px solid #fff !important;
    font-family: arial;
    font-size: 18px !important;
    margin: 0 !important;
    height: 44px !important;
    border-radius: 0 !important;
    color: #fff;
}

#stickySearchButton {
    display: none;
    background-image: url(../img/icon-search38.png);
    width: 31px;
    height: 31px;
    position: absolute;
    top: 0;
    right: 13px;
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: 100%;
}

#stickySearchBlackScreen {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .3);
    width: 100%;
    height: 100%;
    z-index: -1;
}

.displayBlock{
    display: block !important;
}

#serachFormSticky .icon-entypo-search:before {
    font-size: 24px;
}

ul.result-list {
    max-height: 600px;
    overflow-y: scroll;
}


.page-template-newslettersPageTemplate .container #searchform1 input {
    height: 27px !important;
    border-radius: 11px !important;
    font-family: "Open Sans" !important;
}

.page-template-newslettersPageTemplate ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
  opacity: 0.6 !important;
}
.page-template-newslettersPageTemplate ::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
  opacity: 0.6 !important;
}
.page-template-newslettersPageTemplate :-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
  opacity: 0.6 !important;
}
.page-template-newslettersPageTemplate :-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
  opacity: 0.6 !important;
}



#stock-perfomance {
    position: relative;
    width: 311px;
    height: 370px
}

.stockP {
    position: absolute;
    background-color: #ccc;
    transition: 1s;
    color: transparent;
    font-family: Tahoma;
    text-shadow: 0px 3px 7px rgba(0, 0, 0, 0.35);
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.4px;
}

.stockP-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    line-height: 1.3;
}

.sp0 {
    width: 157px;
    height: 185px;
    top: 0;
    left: 0;
    font-size: 24px;
}

.sp1 {
    width: 68px;
    height: 64px;
    top: 0;
    left: 159px;
    font-size: 14px;
}

.sp2 {
    width: 80px;
    height: 109px;
    top: 0;
    left: 229px;
    font-size: 14px;
}

.sp3 {
    width: 68px;
    height: 120px;
    top: 65px;
    left: 159px;
    font-size: 13px;
}

.sp4 {
    width: 41px;
    height: 43px;
    top: 110px;
    left: 229px;
    font-size: 12px;
}

.sp5 {
    width: 38px;
    height: 43px;
    top: 110px;
    left: 271px;
    font-size: 12px;
}

.sp6 {
    width: 41px;
    height: 31px;
    top: 154px;
    left: 229px;
    font-size: 10px;
}

.sp7 {
    width: 38px;
    height: 31px;
    top: 154px;
    left: 271px;
    font-size: 10px;
}

.sp8 {
    width: 32px;
    height: 43px;
    top: 186px;
    left: 0;
    font-size: 10px;
}

.sp9 {
    width: 32px;
    height: 43px;
    top: 186px;
    left: 34px;
    font-size: 10px;
}

.sp10 {
    width: 128px;
    height: 107px;
    top: 186px;
    left: 68px;
    font-size: 24px;
}

.sp11 {
    width: 111px;
    height: 107px;
    top: 186px;
    left: 198px;
    font-size: 20px;
}

.sp12 {
    width: 66px;
    height: 134px;
    top: 230px;
    left: 0;
    font-size: 12px;
}

.sp13 {
    width: 128px;
    height: 70px;
    top: 294px;
    left: 68px;
    font-size: 20px;
}

.sp14 {
    width: 111px;
    height: 70px;
    top: 294px;
    left: 198px;
    font-size: 14px;
}

img#loader {
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100px;
    z-index: 100;
}

.sp4 .stockP-score, .sp5 .stockP-score, .sp6 .stockP-score, .sp7 .stockP-score, .sp8 .stockP-score, .sp9 .stockP-score {
    font-size: 7px;
}

h1.stockPh1 {
    margin-top: 0;
    color: #181818;
    font-size: 25px;
    line-height: 16px;
    font-weight: normal;
    margin-bottom: 6px;
}

h2.stockPh2 {
    font-size: 14px;
    color: #b1b1b1;
    font-weight: normal;
}


.stockP:hover {
    transition: 0.5s !important;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}



.five-top-stories.clearfix {
    margin-top: 0;
}
.five-top-stories .storie-1 img {
    height: 335px !important;
    width: 386px !important;
}
.five-top-stories .StorieBox {
    margin: 0 !important;
}
.five-top-stories .StorieBox img {
    height: 163px;
}
.five-top-stories .one-top-storie img {
    margin-bottom: 0;
}
.five-top-stories .one-top-storie-thumbnail {
    position: relative;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.08), 0 2px 10px 0 rgba(0,0,0,.06);
}
.five-top-stories h2.one-top-storie-title {
    position: absolute !important;
    bottom: 0 !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #fff !important;
    margin-bottom: 0px !important;
    line-height: 1.2 !important;
    padding: 10px 10px !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
    font-size: 14px !important;
    text-transform: none;
}
.five-top-stories .storie-1 h2.one-top-storie-title{
    font-size: 18px !important;
}
.five-top-stories h2.one-top-storie-title span {
    font-size: 10px !important;
    display: block;
    margin-top: 10px;
    text-transform: uppercase;
}
.five-top-stories .storie-1 {
    padding: 0;
}
.five-top-stories .storie-2, .five-top-stories .storie-4 {
    padding: 0;
}
.five-top-stories .storie-3, .five-top-stories .storie-5 {
    padding: 0;
}
.five-top-stories .col-xs-12.col-md-6:nth-child(2) {
    padding: 0;
}
.five-top-stories .storie-2, .five-top-stories .storie-3 {
    margin-bottom: 9px !important;
}
.five-top-stories.clearfix {
    margin-bottom: 30px;
}
.five-top-stories .col-xs-12.col-md-6 {
    width: 50.5%;
}
.five-top-stories .col-md-6:nth-child(2) {
    width: 49.5%;
}
.five-top-stories .col-xs-6.col-md-6.StorieBox {
    width: 180px;
    height: 163px;
    margin-left: 9px !important;
}
.category-cannabis-stock .col-sm-12.col-md-8 {
    padding-right: 0;
}
.category-cannabis-stock .search-result-post .post-thumbnail {
    margin: 0;
    max-width: none;
    max-height: none;
    margin-right: 0;
}
.category-cannabis-stock img.attachment-thumbnail.size-thumbnail.wp-post-image {
    height: 122px;
    margin: 0;
}
.category-cannabis-stock .post-contnet a:hover {
    text-decoration: none !important;
}
.category-cannabis-stock .search-result-post .post-excerpt {
    margin: 0;
}
.category-cannabis-stock .search-result-post .title {
    margin-bottom: 10px !important;
    margin-top: 0;
    line-height: 1.2em;
    font-family: sans-serif;
    text-transform: capitalize;
    color:  #013505;
    font-size: 20px;
    font-weight: 700;
}
.category-cannabis-stock .search-result-post .title:hover {
    color: #0081f2;
}
.category-cannabis-stock .post-meta.header-font {
    font-size: 11px;
    color: #959595 !important;
    font-family: sans-serif !important;
    margin-bottom: 5px !important;
}
.category-cannabis-stock .post-contnet .post-excerpt p {
    font-size: 14px !important;
    line-height: 19px !important;
    color: #000;
    font-family: sans-serif !important;
}
.disp-b{
    display: block;
}
.category-cannabis-stock a:focus {
    outline: none !important;
    text-decoration: none !important;
}
ins#cannabis-ad-left {
    position: absolute;
    left: 10px;
    top: 150px !important;
}
div#custom_html-31 {
    padding: 0;
}
.category-cannabis-stock .col-xs-7.col-sm-9 .post-contnet {
    margin-left: -5px;
}
.category-cannabis-stock #pagination {
    border-color: #013505;
}
.category-cannabis-stock #pagination > span {
    background-color: #2fd56e;
}
.page-template-cannabis-archive .col-sm-12.col-md-8 {
    padding-right: 0;
}
.page-template-cannabis-archive .search-result-post .post-thumbnail {
    margin: 0;
    /*max-width: none;
    max-height: none;*/
    width: 168px;
    height: 112px;
    margin-right: 0;
}
.page-template-cannabis-archive .search-result-post .post-thumbnail .wp-post-image {
    width: 100%;
    height: 100%;
    margin-bottom: 15px;
    object-fit: cover;
    object-position: left top;
}
.page-template-cannabis-archive img.attachment-thumbnail.size-thumbnail.wp-post-image {
    height: 122px;
    margin: 0;
}
.page-template-cannabis-archive .post-contnet a:hover {
    text-decoration: none !important;
}
.page-template-cannabis-archive .search-result-post .post-excerpt {
    margin: 0;
}
.page-template-cannabis-archive .search-result-post .title {
    margin-bottom: 10px !important;
    margin-top: 0;
    line-height: 1.2em;
    font-family: sans-serif;
    text-transform: capitalize;
    color:  #013505;
    font-size: 20px;
    font-weight: 700;
}
.page-template-cannabis-archive .search-result-post .title:hover {
    color: #0081f2;
}
.page-template-cannabis-archive .post-meta.header-font {
    font-size: 11px;
    color: #959595 !important;
    font-family: sans-serif !important;
    margin-bottom: 5px !important;
}
.page-template-cannabis-archive .post-contnet .post-excerpt p {
    font-size: 14px !important;
    line-height: 19px !important;
    color: #000;
    font-family: sans-serif !important;
}
.page-template-cannabis-archive a:focus {
    outline: none !important;
    text-decoration: none !important;
}
.page-template-cannabis-archive .col-xs-7.col-sm-9 .post-contnet {
    margin-left: -5px;
}
.page-template-cannabis-archive #pagination {
    border-color: #013505;
}
.page-template-cannabis-archive #pagination > span {
    background-color: #2fd56e;
}
.page-template-cannabis-archive .author-name {
    display: inline-block;
}
.page-template-cannabis-archive .search-result-post a {
    display: block;
}
.single-post .post-meta.header-font {
    font-family: "Oswald",Helvetica,Arial,sans-serif !important;
    font-size: 14px;
    color: #666 !important;
}
.page-title + hr, .subtitle + hr {
    display: block !important;
}



.page-template-newsletterPageTemplate .c-main-nav-list__item {
    width: 25%;
}
.page-template-newsletterPageTemplate hr.big-hr {
    border: none !important;
    background-color: #c4c4c4;
    height: 5px;
    display: block;
    width: 100%;
    margin: 20px 0;
}
.page-template-newsletterPageTemplate #daily-insider {
    margin-top: 25px;
}
.page-template-newsletterPageTemplate .l-tab {
    height: 576px;
}
.page-template-newsletterPageTemplate .c-hero__media {
    position: absolute;
    top: 0;
    right: 13px;
    z-index: 1;
}
.page-template-newsletterPageTemplate .c-info-box-list__item {
    width: calc(100%/5 - 4px);
}
.page-template-newsletterPageTemplate .c-hero__main h2.c-hero__title.t-bold.t-heading-1 {
    color: #40b9d8;
    font-weight: normal;
    font-size: 26px;
    margin-bottom: 30px;
}
.page-template-newsletterPageTemplate .c-hero__main img {
    margin-bottom: 10px;
}
.page-template-newsletterPageTemplate .c-hero p {
    font-size: 18px;
    line-height: 28px !important;
    color: #505050;
}
.page-template-newsletterPageTemplate .c-content-box .c-heading+p {
    font-size: 18px;
    line-height: 27px !important;
    color: #000000;
}
.page-template-newsletterPageTemplate h3.c-heading.t-heading-3.u-hide-tablet {
    font-size: 24px;
    line-height: 24px;
    margin-top: 20px;
}
.page-template-newsletterPageTemplate .c-content-box.c-content-box--alt {
    margin: 0;
    margin-bottom: 80px;
}
.page-template-newsletterPageTemplate .l-tab {
    padding: 0 30px;
}
.page-template-newsletterPageTemplate .c-icons-list__item:not(:last-child) {
    margin-right: 120px;
}
.page-template-newsletterPageTemplate .c-hero a.c-btn.c-btn--big.s-btn-theme-2 {
    margin: 0;
    margin-bottom: 15px;
}
.page-template-newsletterPageTemplate a.c-btn.c-btn--big.s-btn-theme-2 {
    border-radius: 2px;
    box-shadow: 0px 2px 1.1px 0.9px rgba(0, 0, 0, 0.23);
    border: solid 1px #e18610;
    background-color: #e26215;
    margin-bottom: 15px;
    max-width: 100%;
    width: 385px;
    height: 59px;
}
.page-template-newsletterPageTemplate span.c-label.t-upper.t-regular.t-center {
    font-size: 23px;
    font-family: Roboto Condensed;
    font-weight: normal !important;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.78 !important;
    letter-spacing: normal;
    color: #ffffff;
}
.page-template-newsletterPageTemplate .blackOrange {
    display: block;
    text-align: center;
    font-size: 26px;
    line-height: 29.5px;
    letter-spacing: -0.26px;
    color: #000;
    font-family: Roboto Condensed;
    font-weight: bold;
}
.blackOrange span {
    color: #ed931d;
}
.page-template-newsletterPageTemplate .news-bottom-s h2 {
    font-family: Roboto Condensed !important;
    font-size: 50px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.04;
    letter-spacing: normal;
    color: #000000;
    margin-top: 20px;
}
.page-template-newsletterPageTemplate .news-bottom-s h3 {
    font-family: Roboto Condensed !important;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.08;
    letter-spacing: normal;
    color: #e26215;
    margin: 0 !important;
}
.page-template-newsletterPageTemplate .news-bottom-s p {
    font-family: Roboto Condensed !important;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.28 !important;
    letter-spacing: normal;
    text-align: left;
    color: #505050;
}
.page-template-newsletterPageTemplate .news-bottom-s p b {
    display: block;
    font-family: Roboto Condensed;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.6;
    letter-spacing: normal;
    color: #000000;
}
.page-template-newsletterPageTemplate .news-bottom-s p b span {
    color: #e26215;
}
.page-template-newsletterPageTemplate .news-bottom-s .row .col-md-8 a {
    border-radius: 2px;
    box-shadow: 0px 2px 1.1px 0.9px rgba(0, 0, 0, 0.23);
    border: solid 1px #e18610;
    background-color: #e26215;
    color: #fff !important;
    display: block;
    text-align: center;
    max-width: 100%;
    width: 385px;
    font-family: Roboto Condensed;
    font-size: 23px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.78;
    letter-spacing: normal;
    padding: 19px 0px;
    text-transform: uppercase;
    margin: 0;
}
.page-template-newsletterPageTemplate #Technology .box_content p {
    font-size: 17px;
}
.page-template-newsletterPageTemplate #support p {
    font-size: 18px !important;
    margin-bottom: 10px;
}
.page-template-newsletterPageTemplate .row.tradesCollection {
    padding-bottom: 45px;
}
.page-template-newsletterPageTemplate ul.b-icons-list {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 21px 15px 20px;
}
.page-template-newsletterPageTemplate li.b-icons-list_item {
    display: inline-block;
    width: 25%;
    text-align: center;
}
.page-template-newsletterPageTemplate li.b-icons-list_item img {
    display: inline-block;
    margin-right: 15px;
}
.page-template-newsletterPageTemplate li.b-icons-list_item span.c-label {
    font-family: Roboto Condensed;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: left;
    color: #989898;
}
.page-template-newsletterPageTemplate .c-hero .col-md-7 a.c-btn.c-btn--big.s-btn-theme-2.js-active-change {
    margin: 0;
    margin-bottom: 15px;
}
.page-template-newsletterPageTemplate .c-hero .col-md-7 span.blackOrange {
    text-align: left;
    margin-left: 90px;
}
.page-template-newsletterPageTemplate #page-wrapper .l-inner .c-hero {
    margin-bottom: 40px;
}
.page-template-newsletterPageTemplate a:not([class]):before{
    display: none !important;
}
.page-template-newsletterPageTemplate p.t-bold.t-center.t-proximanova {
    display: block;
    margin-top: 0px;
}
.page-template-newsletterPageTemplate .c-hero .col-md-5 .c-partners {
    float: right;
    display: block;
}
#newsletter-popup-cover {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 45px;
}
#newsletter-popup {
    height: 100%;
}
#newsletter-popup .main {
    position: relative;
    height: 95%;
    min-height: auto !important;
}
#newsletter-popup .main .inside-main {
    height: 100%;
    min-height: auto !important;
    position: relative;
    overflow-y: scroll;
    box-shadow: none;
    overflow-x: hidden;
}
#close-newsletter-popup {
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
    font-size: 24px;
    background-color: #000;
    border-radius: 50%;
    text-align: center;
    padding: 8px 14px;
    cursor: pointer;
    z-index: 999;
}
#img-popup {
    cursor: pointer;
}
.page-template-newsletterPageTemplate .c-main-nav-list__link .c-label {
    font-family: Roboto Condensed;
    font-size: 22px;
    font-weight: normal !important;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.82;
    letter-spacing: normal;
}
.page-template-newsletterPageTemplate .c-content-list__item__dot+p {
    color: #000;
    line-height: 20px !important;
}
.page-template-newsletterPageTemplate .c-small-info-box__desc {
    font-family: Roboto Condensed;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: condensed;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
}
.page-template-newsletterPageTemplate span.c-small-info-box__number {
    font-family: Roboto Condensed;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: condensed;
    line-height: 0.96;
    letter-spacing: normal;
}
.page-template-newsletterPageTemplate span.c-info-box__content__number,
.page-template-newsletterPageTemplate span.c-info-box__content__desc,
.c-info-box__details {
    font-family: Roboto Condensed !important;
}
.page-template-newsletterPageTemplate span.c-info-box__content__desc {
    font-family: Roboto Condensed !important;
}
.page-template-newsletterPageTemplate .c-main-nav-list__link:after {
    background: #d4d4d4;
    box-shadow: 0 5px 2.9px 0.1px hsla(0,0%,8%,.32);
}
.page-template-newsletterPageTemplate #newsletter-popup table {
    border: none !important;
}
.page-template-newsletterPageTemplate #newsletter-popup table tr + tr {
    border: 0;
}
.page-template-newsletterPageTemplate #newsletter-popup .pdf-popup {
    width: 700px;
    margin: auto;
    top: 50px;
    position: relative;
}

.page-template-InvestNewsletterTemplate h1, .page-template-InvestNewsletterTemplate h2, .page-template-InvestNewsletterTemplate h3, .page-template-InvestNewsletterTemplate h4, .page-template-InvestNewsletterTemplate h5, .page-template-InvestNewsletterTemplate h6, .page-template-InvestNewsletterTemplate p, .page-template-InvestNewsletterTemplate a, .page-template-InvestNewsletterTemplate li {
    font-family: Roboto Condensed;
}
h1.category-page-title {
    font-family: "Oswald", Helvetica, Arial, sans-serif;
    margin: 0 10px;
    margin-bottom: 30px;
    border-bottom: 2px solid #4a7385;
    font-weight: bold;
    font-size: 2.2em;
    color: #4a7385;
    padding-bottom: 5px;
    line-height: 1;
    margin-left: 0;
}
.page-template-newsletterPageTemplate a.c-info-box {
    display: block;
}
.stock-page-header .price {
    position: absolute;
    z-index: 999;
    bottom: -53px;
    left: 15px;
}
.stock-page-header .company-info {
    margin-bottom: 10px;
}



.page-template-StockPage .latest-articles, .page-template-StockPage .news-from-our-partners, .page-template-StockPage #tr__bottom_banners-3 {
    margin: 0px -15px;
}

.cann-collapse-content {
    position: relative;
    margin-bottom: 50px;
}

.cann-collapse-content p {
	width: 330px;
}

.cann-collapse-content h2 {
	font-family: Oswald;
	text-transform: uppercase;
	font-size: 23px;
	color: #181818;
	margin-top: 0;
	font-weight: normal;
}

.cann-collapse-content p {
	font-family: Ariel;
	font-size: 16px;
	color: #181818;
	height: 230px;
    overflow: hidden;
    transition: 3s;
    margin: 0;
    max-width: none;
}

.cann-collapse-content button {
	font-family: Ariel;
	font-size: 16px;
	color: #2a7acf;
	background: none;
	border: none;
	display: block;
	text-align: right;
    text-transform: none;
    position: absolute;
    right: 0;
}

.fullWidth-CCCP {
	height: 1580px !important;
}

.cann-collapse-content button:focus {
    outline: none;
}

.stock-page-header .price h2 {
    margin-right: 5px;
}

.page-template-newsletterPageTemplate .faq_left {
    height: 420px;
    overflow-y: scroll;
    background-color: #fff;
    padding: 10px 20px;
}

.page-template-newsletterPageTemplate .faq_left h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 5px;
    text-transform: none;
    font-weight: normal;
}
.page-template-newsletterPageTemplate .faq_left p {
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 20px !important;
    margin: 0 0 20px;
    word-break: break-word;
}
.page-template-newsletterPageTemplate .l-tab__content hr {
    border: none !important;
    display: block;
    height: 1px;
    background-color: #a3a2a3;
    margin: 0 -20px;
}


.sidebar-inner .logo-ico img {
    width: auto;
}
.sidebar-inner .id-355 {
    width: 326px;
}
.sidebar-inner .logo-ico img.mid-img {
    display: block;
    margin: auto;
}
.sidebar-inner .form-sect div#mc_embed_signup_scroll {
    text-align: left !important;
}
.sidebar-inner .form-sect input#mce-EMAIL {
    width: 209px;
}
.sidebar-inner p.respon-txt {
    text-align: left;
    margin-top: 10px !important;
}
#page-sidebar {
    min-width: 360px;
}

li#nav-menu-item-339880 {
    display: none;
}

.page-template-newsletterPageTemplate .news-bottom-s h2 a {
    text-decoration: underline;
}

.jquery-modal.blocker.current {
    z-index: 9999;
}
span.pop-old-price {
    display: inline-block;
    position: relative;
    margin-right: 10px;
}

div#mobile-popup {
    display: none;
}


.page-template-InvestNewsletterTemplate .plan-title h1 {
    font-family: Roboto Condensed,sans-serif;
    font-stretch: condensed;
    font-size: 38px;
}
.page-template-InvestNewsletterTemplate .subscription-single li {
    margin-bottom: 10px;
    position: relative;
    font-family: 'helvetica-regular';
}
.page-template-InvestNewsletterTemplate .buy-button a {
    font-family: 'helvetica-regular';
}
.page-template-InvestNewsletterTemplate .info-title h3 {
    font-family: 'helvetica-regular';
}
.page-template-InvestNewsletterTemplate .faq-single h2 {
    font-family: 'helvetica-regular';
}


@media screen and (min-width: 800px) {
	/* Daniel added styles for the widget under the articles content 'More <TICKER> Research at TipRanks' */
	
	.fix_styles_margin_minus22 {
		margin-left: -22px;
	}
	
	.fix_styles_margin_plus22 {
		margin-left: 22px;
	}
	
	/* END of Daniel added styles for the widget under the articles content 'More <TICKER> Research at TipRanks' */
} 

@media screen and (max-width: 1520px) {
    #brief-left-banner {
        display: none !important;
    }

    ins#cannabis-ad-left {
        display: none !important;
    }
}

@media screen and (max-width: 1200px) {
   	/*
   	.brief-google-ad {
        display: none;
    }
    */
    .five-top-stories .col-xs-6.col-md-6.StorieBox {
        width: 147px;
    }
    
    .page-template-newsletterPageTemplate .row.tradesCollection {
        background-size: 394px 325px !important;
        background-position: right -34px bottom;
    }
}

@media screen and (max-width: 1035px) {
   	.home #dailyInsiderBanner.fixed {
	    right: 0;
	    margin: 0;
	}

    .page-template-newsletterPageTemplate .c-hero {
        height: auto !important;
        margin-top: 50px !important;
        margin-bottom: 35px;
    }

    .page-template-newsletterPageTemplate .c-hero img.img-responsive {
        display: block;
        margin: auto;
        float: none !important;
    }
}



@media screen and (max-width: 1000px) {
	/* more-equities-research-at-tipranks STYLE START */
    .more-equities-research-at-tipranks h3 {
        font-size: 18px;
        text-align: center;
    }

    a.equities-link {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }

    a.equities-link:last-child {
        margin-bottom: 18px !important;
    }

    a.equities-link {
	    width: 200px !important;
	}

	span.equities-icons.analyst-ratings {
	    margin-left: -20px;
	}

	span.equities-icons.report-tip {
	    margin-left: -20px;
	}

	span.equities-icons.investor-sentiment {
	    margin-left: 0px !important;
	}


    span.equities-icons.analyst-ratings {
        margin-right: 5px !important;
    }
    span.equities-icons.report-tip {
        margin-right: 9px !important;
    }


    span.equities-icons.investor-sentiment, span.equities-icons.hedge-funds {
        margin-right: 13px !important;
    }

    /* more-equities-research-at-tipranks STYLE END */
}


@media screen and (max-width: 992px) {
    .five-top-stories .one-top-storie-thumbnail img {
        width: 100% !important;
    }

    .five-top-stories h2.one-top-storie-title {
        width: 100%;
    }

    .five-top-stories .col-xs-12.col-md-6 {
        width: 100%;
        margin-bottom: 7px;
    }

    .five-top-stories .col-md-6:nth-child(2) {
        width: 100%;
    }

    .five-top-stories .col-xs-6.col-md-6.StorieBox {
        width: 49.3%;
        margin-left: 0 !important;
    }

    .five-top-stories .storie-2, .five-top-stories .storie-4 {
        margin-right: 10px !important;
    }
    .page-template-newsletterPageTemplate li.b-icons-list_item {
        width: 50%;
    }
    .page-template-newsletterPageTemplate li.b-icons-list_item:nth-child(1),
    .page-template-newsletterPageTemplate li.b-icons-list_item:nth-child(2) {
        margin-bottom: 35px;
    }
    .page-template-newsletterPageTemplate ul.b-icons-list {
        margin-bottom: 25px;
    }
    .page-template-newsletterPageTemplate .row.tradesCollection {
        background: none !important;
    }
    .page-template-newsletterPageTemplate .c-hero .col-md-5 .c-partners {
        float: none;
    }
    .page-template-newsletterPageTemplate .c-hero a.c-btn.c-btn--big.s-btn-theme-2 {
        margin: auto;
        margin-bottom: 15px;
    }
    .page-template-newsletterPageTemplate .c-hero .col-md-7 span.blackOrange {
        text-align: center;
        margin: 0;
        margin-bottom: 20px;
    }
    .stock-page-header .price {
        position: absolute;
        z-index: 999;
        bottom: -69px;
        left: 15px;
    }
    .stock-page-header .company-info {
        margin-bottom: -15px;
    }
}

@media screen and (max-width: 820px) {
    #newsletter-popup-cover {
        display: none !important;
    }
}

@media screen and (max-width: 768px) {
    .page-template-newsletterPageTemplate .c-hero {
        margin-top: 0;
    }
    .page-template-newsletterPageTemplate .l-tab {
        height: auto;
    }
    .news-bottom-s .row .col-md-8 a {
        margin: auto;
    }
    .page-template-newsletterPageTemplate .c-hero__media {
        top: -30px;
    }
}

@media screen and (max-width: 600px) {
    #mobile-popup {
        position: fixed;
        bottom: 0;
        background-color: #fff;
        width: 100%;
        margin: 0;
        padding: 0 10px;
        z-index: 1;
        text-align: center;
        padding-top: 15px;
    }

    #mobile-popup input.email {
        box-shadow: inset 3px 3px 7px 1px #dee1e3 !important;
        color: #888888 !important;
        border: 0px solid #eff0f1;
        text-align: left;
        font-size: 14px;
        height: auto;
        border-radius: 2px;
        font-style: italic;
        width: 55%;
    }

    #mobile-popup input[type="submit"] {
        background-color: #1c4264;
        color: white;
        margin-top: 0px;
        border: none;
        font-weight: 500;
        height: auto;
        border-radius: 3px;
    }

    #mobile-popup h2.stayahd {
        font-size: 24px;
    }

    #mobile-popup h2.latest {
        font-size: 19px;
    }

    button#close-m-popup {
        position: absolute;
        right: 5px;
        top: 5px;
        border: 0;
        margin: 0;
        padding: 3px 5px;
        font-size: 18px;
        font-family: myFirstFont;
    }
}

@media screen and (max-width: 520px) {
    .five-top-stories {
        display: none;
    }

    .category-cannabis-stock .col-sm-12.col-md-8 {
        padding-right: 15px;
    }

    .category-cannabis-stock img.attachment-thumbnail.size-thumbnail.wp-post-image {
        height: 122px !important;
        width: auto !important;
        margin: 0 !important;
    }

    .category-cannabis-stock .search-result-post .title {
        line-height: 1;
        font-size: 20px;
    }

    .page-template-cannabis-archive .col-sm-12.col-md-8 {
        padding-right: 15px;
    }

    .page-template-cannabis-archive img.attachment-thumbnail.size-thumbnail.wp-post-image {
        height: 122px !important;
        width: auto !important;
        margin: 0 !important;
    }

    .page-template-cannabis-archive .search-result-post .title {
        line-height: 1;
        font-size: 20px;
    }

    ins#cannabis-ad-right {
        display: none;
    }

    .page-template-newsletterPageTemplate .c-icons-list__item:not(:last-child) {
        margin-right: 35px;
    }
    .page-template-newsletterPageTemplate #daily-insider {
        margin: 0;
    }
    .page-template-newsletterPageTemplate .c-info-box-list__item {
        width: calc(100%/3 - 4px);
    }
    .page-template-newsletterPageTemplate .news-bottom-s h2 {
        font-size: 28px;
        margin-top: 0;
    }
    .page-template-newsletterPageTemplate .l-tab {
        margin-bottom: 0;
    }
    .page-template-newsletterPageTemplate .c-faq-box {
        margin-bottom: 0;
    }
    .page-template-newsletterPageTemplate ul.c-block-list {
        margin-bottom: 0;
    }
    .page-template-newsletterPageTemplate hr.big-hr {
        margin-bottom: 35px;
    }
    .page-template-newsletterPageTemplate .news-bottom-s h3 {
        font-size: 24px;
    }
    .page-template-newsletterPageTemplate .news-bottom-s p b {
        line-height: 1.2;
        font-size: 18px;
        font-weight: bold;
        margin-top: 5px;
    }
    .page-template-newsletterPageTemplate section.news-bottom-s {
        margin-bottom: 50px;
    }
    .page-template-newsletterPageTemplate li.b-icons-list_item img {
        display: block;
        margin: auto;
    }
    .page-template-newsletterPageTemplate li.b-icons-list_item span.c-label {
        display: block;
        text-align: center;
        font-size: 14px;
        margin-top: 10px;
    }
    .page-template-newsletterPageTemplate .c-hero .col-md-7 a.c-btn.c-btn--big.s-btn-theme-2.js-active-change {
        margin: auto;
        width: auto;
    }
    .page-template-newsletterPageTemplate .c-hero .col-md-7 span.blackOrange {
        text-align: center;
        margin: 0;
        margin-top: 15px;
    }
    .page-template-newsletterPageTemplate .news-bottom-s .row .col-md-8 a {
        margin: auto;
        margin-top: 20px;
    }
    .page-template-newsletterPageTemplate .l-tab {
        padding: 0;
    }
    .page-template-newsletterPageTemplate .c-simple-box {
        padding: 0;
    }
    li.c-block-list__item:first-child .c-simple-box {
        padding-right: 15px;
    }
    li.c-block-list__item:last-child .c-simple-box {
        padding-left: 15px;
    }
    .page-template-newsletterPageTemplate .row.tradesCollection {
        padding: 0;
    }
}

@media screen and (max-width: 540px) {
    .stock-page-header .price {
        position: relative;
        z-index: 999;
        bottom: 0;
        left: 0;
    }
    .stock-page-header .company-info {
        margin-bottom: -0;
    }
    .page-template-newsletterPageTemplate .c-hero a.c-btn.c-btn--big.s-btn-theme-2 {
        width: auto;
    }
    .page-template-newsletterPageTemplate li.b-icons-list_item {
        width: 100%;
        margin-bottom: 35px;
    }
    .b-icons-list li:last-child {
        margin: 0;
    }
}

@media screen and (max-width: 400px) {

  	.stock-page-header {
	    padding: 0 !important;
	}

	.widget_vw_widget_latest_category_stockpage .post-box-list .post-thumbnail-wrapper {
	    width: 35% !important;
	}

	.widget_vw_widget_latest_category_stockpage .post-box-list .post-box-inner {
	    width: 56% !important;
	    margin-left: 25px !important;
	}

	.widget_vw_widget_latest_category_stockpage .title a {
	    width: 100% !important;
	    display: block !important;
	    font-size: 18px !important;
	}

	html body #page-wrapper.container .animated-content.fly-in.post-box {
	    padding: 0 !important;
	}

}

@media screen and (max-width: 400px) {
    .page-template-newsletterPageTemplate .c-icons-list__item:not(:last-child) {
        margin-right: 0px;
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .single-post .post-content li, .single-post p {
    	font-size: 16px;
    }

    #logo a {
		display: block !important;
    }

    .main-bar.header-layout-left-logo #logo {
    	display: block !important;
    	float: none !important;
    }

    select::-ms-expand {
	    display: none;
    }
    
    #custom_html-5 hr {
        display: none !important;
    }
}

/* Custom CSS from the plugin */
#searchform1 input#searchsubmit1 {
    border: medium none;
    position: absolute;
    right: 0;
    z-index: 0 !important;
}
.container.title{margin:0 auto !important;}
#searchform1 .icon-entypo-search {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
}
/*
.mobile-nav-open .col-xs-4.col-sm-4.col-md-4 > div#logo {
    display: none !important;
}
header.main-bar {
    min-height: 69px;
}*/
.loginbox-widget {
    display: none;
}
header {
    padding-bottom: 0 !important;
}
.logged-in .loginbox.top-bar-right {
    display: none;
}
.loginbox.top-bar-right {
    position: relative!important;
}
.loginbox.top-bar-right {
    color: #fff !important;
}
.top-bar-right.top-mrg {
    margin-right: 15px;
}
.logo-original {
    margin-top: 5px;
}
.top-bar-right.top-mrg {
    margin-top: 0;
}

#searchform1 input {
    border-radius: 4px;
    height: 32px;
}
.top-bar-right > a {
    line-height: 29px;
    padding: 0 8px;
}

.top-bar-right > a {
    line-height: 29px!important;
}
#searchform1 input {
    padding: 0 10px;
}
.instant-search-icon {
    display: none;
}

/*post styling*/

div.post-categories, div.post-box-footer{
 display: none; 
}

div.post-excerpt p{
  font-size: 18px !important; 
}
div.post-box-inner{
//  float: right;
}

.post-thumbnail-wrapper img {
    width: 100%;
}

div.post-box-inner {
  padding-top: 5px !important;
}

@media screen and (max-width:768px){

header {
    padding-bottom: 0 !important;
}
.header-layout-left-logo .col-sm-5.col-md-5 {
    background:rgb(15,49,85);
    margin-left: -5%;
    margin-right: -5%;
    margin-top: 6px;
    overflow: auto;
    width: 112%;
}
}

@media screen and (min-width:769px){
    .logged-in .top-bar-right.top-mrg{
        
        display:block;
    }
    
}
@media screen and (max-width:540px)
{
.page-template-cannabis-archive .search-result-post .post-thumbnail {
    width: 100%;
}
    
.instant-search-icon i {
    font-size: 19px;
}

.loginbox-widget {
    display: none;
}

 .instant-search-icon {
    color: #fff;
    position: absolute;
    right: 55px;
    top: 7px;
    display:block;
}
.instant-search-panel{top:55px;}
#searchform1 {
    display: none;
}
 .header-layout-left-logo .col-xs-4.col-sm-4.col-md-4 {
    max-width: 100% !important;
    width: 100%;
}

.col-xs-4.col-sm-4.col-md-4 > div#logo {
    float: left;
}
   
    
}

.mobile-nav-open .col-sm-12 > a#open-mobile-nav, .mobile-nav-open .col-sm-12 > a#open-mobile-nav:hover {
    background: transparent none repeat scroll 0 0 !important;
  /*  left: 0 !important;*/
}

#mobile-nav-wrapper{
    transform: translate3d(200%, 0px, 0px);
}
.mobile-nav-open #mobile-nav-wrapper {
    transform: translate3d(43%, 0px, 0px);
}
.mobile-nav-open #off-canvas-body-inner {
    transform: translate3d(-70%, 0px, 0px);
}

.loginbox.top-bar-right {
    display: block !important;
}

@font-face {
    font-family: myFirstFont;
    src: url('https://www.smarteranalyst.com/wp-content/themes/presso/proxima-nova-bold-58f0b77c41ab6.otf');
}

.stayahd{font-family:myFirstFont !important;}

.email-alerts-pops .email-alerts-form input{
box-shadow: inset 3px 3px 7px 1px #dee1e3 !important;
    color: #888888 !important;
}




.latest { 
    padding-top: 5px !important;
}

#brief-sidebar-full a.ab-tested-trading-center img {width: 328px !important; max-width: initial;}